#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-DazClegYFGmDIUv0PGhi7S
key:                  hls-call-hierarchy-plugin-1.2.0.0-DazClegYFGmDIUv0PGhi7S
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  2a3f501949e377d10bd095c1d27c3a47
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-DazClegYFGmDIUv0PGhi7S
depends:
    aeson-2.1.2.1-5RDZhERJnAA4H89g4WTdzv base-4.15.1.0
    containers-0.6.4.1 extra-1.7.14-DJAoioTKkMECSBasTNOfvB
    ghcide-1.9.1.0-32Io5Wick9EBvYEsOxxi2B
    hiedb-0.4.2.0-IPOi0tzdUYh6ZmVwHDJgZr
    hls-plugin-api-1.6.0.0-CIEFejOti1S7uu0o2543SI
    lens-5.2.3-1oqZttC5VrlImKrpZAhSiw
    lsp-1.6.0.0-7uQNa7xERuMAoXcAEmvebE
    sqlite-simple-0.4.18.2-CexgGkYEXjX1meMYUGV9dO text-1.2.5.0
    unordered-containers-0.2.20-F7LW31p7u1B2dWjdgteKaR

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

